<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2005-2006 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList name='DPGGmg Component' 
				 dllRelPath='components\commands\DPGGmg\DPGGmg.dll' 
				 resourceDLLRelPath='srres.dll'
				 wndClass='DPGGmgCmdSrvWnd' >
		<Command name= 'PRECISION_BOOSTER_COMMAND' id='550' default='true' >
			<ResourceIDs displayName='3884' description='3884' descriptionPlusAccel='0'/>
		</Command>
		<Command name= 'WEAPON_MACRO_TOGGLE_COMMAND' id='1400' default='true' >
			<ResourceIDs displayName='3883' description='3883' descriptionPlusAccel='0'/>
		</Command>
	</CommandList>
</Root>
